#latest {
    float: left;
    color: #000;
    width: 100%;
    height: auto;
    padding: 70px 0 100px;
    text-align: center;
    background: url(../img/bg-11.jpg) center center
}

#latest #archive-wrap {
    background: 0 0
}

#latest .archive-sign {
    display: none
}

@media (max-width:1024px) {
    #latest {
        padding: 50px 0 0
    }
}

@media (max-width:768px) {
    #latest {
        padding: 40px 0 0
    }
}

@media (max-width:480px) {
    #latest {
        padding: 30px 0 0
    }
}

.latest-item {
    right: 0;
    margin: 0 0 15px
}

.latest-item h4 {
    font-weight: 600;
    letter-spacing: 2px
}

.latest-item img {
    width: 100%;
    height: auto;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover
}

.latest-item .latest-link {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 400px
}

.latest-item .latest-link .latest-hover,.latest-hover {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: rgba(137, 69, 69, .6);
    -webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    transition: all ease .5s
}

.latest-item .latest-link .latest-hover:hover,.latest-hover:hover {
    opacity: 1
}

.latest-item .latest-link .latest-hover .latest-hover-content ,.latest-hover .latest-hover-content{
    position: absolute;
    top: 45%;
    width: 100%;
    padding: 0 10px;
    margin-top: -12px;
    text-align: center;
    font-size: 18px;
    color: #fff
}
.latest-hover .latest-hover-content p{color:#FFF}
.latest-item .latest-link .latest-hover .latest-hover-content i {
    margin-top: -12px
}

.latest-item .latest-link .latest-hover .latest-hover-content h3,
.latest-item .latest-link .latest-hover .latest-hover-content h5 {
    margin: 0;    font-weight: 400;
    letter-spacing: 2px;
}

.latest-item .latest-caption {
    margin: 0 auto;
    padding: 25px;
    max-width: 400px;
    text-align: center;
    background-color: #fff
}

.latest-item .latest-caption h5 {
    margin: 0;
    text-transform: none
}

.latest-item .latest-caption p {
    margin: 0;
    font-size: 16px;
    font-style: italic
}

#latest * {
    z-index: 2
}

#latest-postlist {
    padding-top: 10px
}

.media-block .latest-hover .latest-hover-content{
    position: absolute;
    top:0;
	margin-top:0;
    width: 100%;
    padding:20% 5px;
    text-align: center;
	vertical-align:middle;
    font-size: 12px;line-height:1.1}
@media(min-width:769px) {
    .latest-item {
        margin: 0 0 10px;
        padding: 0 2px 0 1px
    }
}
@media (max-width:1440px){.latest-item .latest-link .latest-hover .latest-hover-content ,.latest-hover .latest-hover-content{
    top:35%;}}
@media(max-width:768px) {
    .latest-item,.latest-item .latest-link {
        max-width: 100%
    }
    .latest-item {
        margin: 0 auto!important;
        float: left;
        padding: 8px 5px 3px 10px
    }
	.latest-item .latest-link .latest-hover .latest-hover-content ,.latest-hover .latest-hover-content{
    top:25%;}
}
@media (max-width:767px){.latest-item .latest-link .latest-hover .latest-hover-content h3, .latest-item .latest-link .latest-hover .latest-hover-content h5 {
    letter-spacing: 0;
}}
@media(max-width:480px) {
    .latest-item {
        width: 100%;
        max-width: 100%;
        padding: 3px
    }
}

@media (max-width:1199px){
#owl-inpageBL .owl-wrapper,#owl-inpage .owl-wrapper,#owl-inpage2 .owl-wrapper{    margin-left: -10px;}
#owl-inpageBL .owl-wrapper .owl-item,#owl-inpage .owl-wrapper .owl-item,#owl-inpage2 .owl-wrapper .owl-item{
    width: 92px !important;max-width:92px;}
.item .media-img{max-width:92px}}

@media (max-width:768px){
#owl-inpageBL .owl-wrapper,#owl-inpage .owl-wrapper,#owl-inpage2 .owl-wrapper{ margin-left: -10px;}
#owl-inpageBL .owl-wrapper .owl-item,#owl-inpage .owl-wrapper .owl-item,#owl-inpage2 .owl-wrapper .owl-item{ width: 120px !important;max-width: 120px;}
.item .media-img{max-width:120px !important}.cubeit .remix-div .media-div img { width: 120px !important;}}

@media (max-width:640px){#owl-inpageBL .owl-wrapper .owl-item,#owl-inpage2 .owl-wrapper .owl-item{
    width: 120px !important;max-width: 120px;}
.item .media-img{max-width:120px}}

@media (max-width:340px){#owl-inpageBL .owl-wrapper .owl-item,#owl-inpage2 .owl-wrapper .owl-item{
    width: 110px !important;max-width: 110px;}
.item .media-img{max-width:108px !important}}
